Bug 65017 - fails after calculating BogoMIPS at start
fails after calculating BogoMIPS at start
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-16 00:37 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-16 00:37:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
installer detects disabled APIC then reenables it; detects cpu; sets VGA 80x25; 
calculates BogoMIPS delay loop and crashes

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.in installation main screen enter "text"

Actual Results:  in text mode install display is:
initialising cpu#0
detected 999.751MHz processor
console: VGA+ 80x25
calibrating delay loop 1992.29 BogoMIPS
kernel BUG at page_alloc c:84! (sometimes bug at page_alloc c:82)
invalid operand 0000

Expected Results:  installation should have started

Additional info:

I have an Asus tuv4x mobo with intel p3-1Ghz chip 768Meg RAM Maxtor  40.7 gig 
7200 hard drive and ATI rage2 pci card
mobo has Award BIOS 6.0  revision 1003
redhat 7.0 will install
7.0 rescue disk will access a previously installed 7.2
previously installed 7.2 hangs at start of boot after calculating BogoMIPS
Comment 1 Arjan van de Ven 2002-05-20 15:17:36 EDT
Can you try typing
linux text mem=xxxM

where xxx is 16 less then the amount of ram you have (in megabytes)
Comment 2 Need Real Name 2002-05-21 00:42:18 EDT
using the latest boot.img I got on instructions from redhat support, if I 
enter "linux" the screen blanks.  If I enter "text mem=752M" I get 
calculating delay loop 1992.29BogoMIPS 
unable to handle paging request at virtual address 0f003cac

Further information on my problem is at redhat service request 205605.  I have 
since placed all cards back in the system as removing them didn't help.
Comment 3 Bugzilla owner 2004-09-30 11:39:35 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.